.dateFilter {
  --date-filter-width: 160px;
  --inactive-date-filter-color: var(--color-black-60);
}

.dateFilter {
  width: var(--date-filter-width);
}

.inactiveDateFilter {
  input {
    color: var(--inactive-date-filter-color) !important;
  }
}

.dateSeparator {
  margin: 0 var(--spacing-xs);
}

.resetDateFiltersButton {
  margin-right: var(--spacing-s);
}

.srOnly {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
